Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O17GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O17GEMCoulombBarrier.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O17GEMCoulombBarrier.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O17GEMCoulombBarrier.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O17GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O17GEMProbability.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O17GEMProbability.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O17GEMProbability.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O18GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O18GEMChannel.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O18GEMChannel.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O18GEMChannel.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O18GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O18GEMCoulombBarrier.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O18GEMCoulombBarrier.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O18GEMCoulombBarrier.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O18GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O18GEMProbability.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O18GEMProbability.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O18GEMProbability.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O19GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O19GEMChannel.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O19GEMChannel.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O19GEMChannel.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O19GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O19GEMCoulombBarrier.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O19GEMCoulombBarrier.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O19GEMCoulombBarrier.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O19GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O19GEMProbability.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O19GEMProbability.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O19GEMProbability.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O20GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O20GEMChannel.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O20GEMChannel.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O20GEMChannel.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O20GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O20GEMCoulombBarrier.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O20GEMCoulombBarrier.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O20GEMCoulombBarrier.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O20GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O20GEMProbability.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4O20GEMProbability.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4O20GEMProbability.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4ProtonGEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4ProtonGEMChannel.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4ProtonGEMChannel.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ProtonGEMChannel.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4ProtonGEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4ProtonGEMProbability.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4ProtonGEMProbability.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ProtonGEMProbability.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4TritonGEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4TritonGEMChannel.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4TritonGEMChannel.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TritonGEMChannel.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4TritonGEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4TritonGEMProbability.hh	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4TritonGEMProbability.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TritonGEMProbability.hh,v 1.4 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4AlphaGEMChannel.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4AlphaGEMChannel.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4AlphaGEMChannel.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AlphaGEMChannel.cc,v 1.5 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4AlphaGEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4AlphaGEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4AlphaGEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AlphaGEMProbability.cc,v 1.5 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4B10GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4B10GEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4B10GEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4B10GEMProbability.cc,v 1.6 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4B11GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4B11GEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4B11GEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4B11GEMProbability.cc,v 1.6 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4B12GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4B12GEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4B12GEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4B12GEMProbability.cc,v 1.6 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4B13GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4B13GEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4B13GEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4B13GEMProbability.cc,v 1.5 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4B8GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4B8GEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4B8GEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4B8GEMProbability.cc,v 1.6 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Be10GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Be10GEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Be10GEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Be10GEMProbability.cc,v 1.6 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Be11GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Be11GEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Be11GEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Be11GEMProbability.cc,v 1.6 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Be12GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Be12GEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Be12GEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Be12GEMProbability.cc,v 1.5 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Be7GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Be7GEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Be7GEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Be7GEMProbability.cc,v 1.6 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Be9GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Be9GEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Be9GEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Be9GEMProbability.cc,v 1.6 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4C10GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4C10GEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4C10GEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4C10GEMProbability.cc,v 1.6 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4C11GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4C11GEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4C11GEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4C11GEMProbability.cc,v 1.6 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4C12GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4C12GEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4C12GEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4C12GEMProbability.cc,v 1.6 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4C13GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4C13GEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4C13GEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4C13GEMProbability.cc,v 1.6 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4C14GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4C14GEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4C14GEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4C14GEMProbability.cc,v 1.6 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4C15GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4C15GEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4C15GEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4C15GEMProbability.cc,v 1.6 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4C16GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4C16GEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4C16GEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4C16GEMProbability.cc,v 1.5 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4DeuteronGEMChannel.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4DeuteronGEMChannel.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4DeuteronGEMChannel.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DeuteronGEMChannel.cc,v 1.5 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4DeuteronGEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4DeuteronGEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4DeuteronGEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DeuteronGEMProbability.cc,v 1.5 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4EvaporationGEMFactory.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4EvaporationGEMFactory.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4EvaporationGEMFactory.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4EvaporationGEMFactory.cc,v 1.9 2009/09/15 12:54:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4F17GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4F17GEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4F17GEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4F17GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4F18GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4F18GEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4F18GEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4F18GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4F19GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4F19GEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4F19GEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4F19GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4F20GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4F20GEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4F20GEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4F20GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4F21GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4F21GEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4F21GEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4F21GEMProbability.cc,v 1.5 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4GEMChannel.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4GEMChannel.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4GEMChannel.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GEMChannel.cc,v 1.10 2009/10/08 07:55:39 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4GEMCoulombBarrierHE.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4GEMCoulombBarrierHE.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4GEMCoulombBarrierHE.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GEMCoulombBarrierHE.cc,v 1.7 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4He3GEMChannel.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4He3GEMChannel.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4He3GEMChannel.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4He3GEMChannel.cc,v 1.5 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4He3GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4He3GEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4He3GEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4He3GEMProbability.cc,v 1.5 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4He6GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4He6GEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4He6GEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4He6GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4He8GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4He8GEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4He8GEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4He8GEMProbability.cc,v 1.5 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Li6GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Li6GEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Li6GEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Li6GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Li7GEMProbability.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Li7GEMProbability.cc	(revision 1227)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/src/G4Li7GEMProbability.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Li7GEMProbability.cc,v 1.6 2009/09/15 12:54:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Hadronic Process: Nuclear De-excitations
